﻿@charset "utf-8";
@charset "utf-8";
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
h1 { font-size:20px; text-align:center; line-height:35px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
body { color:#666; font-size:12px; }
a { color:#666; text-decoration:none;} 
a:hover { text-decoration:none;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.fr{ float:right}
.fl{ float:left}
.zc{ background:#0c221c; color:#FFF} 
.d1{background:#fff url(../images/top_line.png) repeat-x top}
/*全局*/
.waper{width: 100%; overflow:hidden}  
.heaertop{ width:1200px; margin:0 auto; height:30px; line-height:30px; overflow:hidden}  
.heaertop  a{ color:#FFF; padding:0 10px 0 0;}
.heaervar{ width:1200px; margin:0 auto;overflow:hidden; background:#FFF} 
.heaervar .logo{ padding-top:22px; overflow:hidden}
.heaervar .logo a{width:240px; display:block; float:left}
.heaervar .logo img{width:100%}
.heaervar .logo .kh{padding-left:20px; padding-top:10px; font-size:20px}
.heaervar .logo .kh em{ display:block; font-size:13px !important; line-height:20px;}
.heaervar .photo{padding:15px 0; font-size:15px;}
.heaervar .photo .wx{width:82px;}
.heaervar .photo .wx img{width:100%}
.heaervar .photo .tel{width:160px; padding-top:25px;}
.heaervar .photo .tel span{ display:block; padding-left:15px;line-height:18px;}
.nav{width:1200px; margin:0 auto;overflow:hidden;}
.nav ul{ height:42px; overflow:hidden; font-size:16px;}
.nav ul li{ float:left;width:11.11%;text-align:center;}
.nav ul li a{ display:block; width:80px;margin-top:5px;border-radius: 5px;line-height:32px;}
.nav ul li a:hover{background:#0c221c;color:#FFF}
/*幻灯*/
.banner{ min-width:1000px;  position:relative;  height:500px; overflow:hidden;}
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:465px; }
.banner .bd li a{height:465px; display:block;min-width:980px;}
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:4px;background:#ccc;overflow:hidden; line-height:9999px; border-radius: 5px;}
.banner .hd ul .on{background:#0c221c;}
/*商品列表*/
.cpxl{ width:1200px; margin:0 auto;padding:20px 0px;overflow:hidden;}
.cpxl li{ width:14.2%; float: left; text-align:center; padding:20px 0px;}
.cpxl li a{ display:block; height:60px; width:60px; margin:0 auto}
.cpxl li a img{ transition: all 0.2s;}
.cpxl li a img:hover{transform: scale(1.1);}
.cpxl li span{display:block; line-height:60px; font-size:14px;}

.tit{width:1200px; margin:0 auto;padding:50px 0px;overflow:hidden; text-align:center}
.pp{ width:1200px; margin:0 auto;padding:20px 0px 50px 0px;overflow:hidden;}
.pp li{ float:left; width:25%;}
.pp li a{ margin:0 auto;display: block; position: relative; width:284px; overflow: hidden; transition: all .3s; -webkit-transition:all .3s; -moz-transition:all .3s;}
.pp li a img{ width:100%}
.pp li a .txt {width:100%;position: absolute;height:407px; bottom: -814px; transition: all .3s; -webkit-transition:all .3s; -moz-transition:all .3s;background: #000;}
.pp li a:hover .txt {bottom: 0;}

.abbg{background: url(../images/abbg.jpg) repeat center top; height:609px;}
.about{width:1200px; margin:0 auto;padding:20px 0px 50px 0px;overflow:hidden;}
.abtxt{ width:460px;}
.abtxt .atit{ padding:50px 0}
.abtxt p{color: rgb(153, 153, 153); line-height:25px; font-size:14px;text-align: justify;}
.abtxt a{display:block; height:40px; line-height:40px; font-size:16px; width:142px; text-align:center; margin:10px auto; border:1px #CCC solid}
.video{border:4px #4b4b4b solid; width:680px;height:400px;overflow:hidden; margin-top:50px;position: relative;}
.video img{ width:100%;height:400px;position: relative;}
.flvPlay {position: absolute;width: 60px;height: 60px;background: url(../images/play.png)no-repeat;top: 50%;left: 50%;margin-top: -30px;margin-left: -30px;}

.why{width:1300px; margin:0 auto;padding:20px 0px 50px 0px;overflow:hidden;position: relative}
.whyl{width:580px;}
.whyr{width:580px;}
.whym{width: 140px; overflow:hidden}
.whypic{width: 21px;margin:0 auto}
.whytit{padding: 20px 0px  20px 5px;border-bottom: 1px solid #F6F6F6; overflow:hidden}
.whytit label{margin: 0px;padding: 0px;list-style: none;outline: 0px;display: block;width: 54px;height: 54px;text-align: center;line-height: 54px;font-size: 48px;color: #FFFFFF;float: left;background: #0c221c;}
.whytit h3{padding-left:70px;font-size: 24px;color: #0c221c;}
.whytit h3 font{ color:#0c221c;}
.whytit h3 span{ display:block;font-size: 12px;color: #909090; font-weight:normal; line-height:25px;}
.whycon{margin: 10px 0px 0px;color: #909090;line-height: 25px; font-size:14px;}
.whyimg {padding: 45px 0 58px 0;}
.whyimg img{ width:443px;}
.more{ padding-bottom:50px;}
.more a{display:block; height:40px; line-height:40px; font-size:16px; width:142px; text-align:center; margin:10px auto; border:1px #CCC solid}

.picScroll{width:1200px;margin:0 auto;padding:20px 0px 50px 0px; background:#fff; overflow:hidden;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ width:385px; float:left; overflow:hidden; padding:0 10px;     }
.picScroll ul li img{ width:385px; height:255px; display:block;}

.map{background:#293c38 url(../images/map.jpg)no-repeat center top; height:630px;}
.hz {width:1300px; margin:0 auto;padding:20px 0px 50px 0px;overflow:hidden;position: relative}
.hz li{ width:206px; float:left; overflow:hidden; padding:10px 5px;     }
.hz li img{ width:100%}
.hz li p{text-align:center; color:#FFF}

.newslist{width:1200px;margin:0 auto;padding:20px 0px 50px 0px; background:#fff; overflow:hidden;}
.news{ width:46%;}
.news dt{font-size:16px; display:block; width:100%;border-bottom: 1px solid #cccccc; height:50px; line-height:50px; margin-bottom:10px;}
.news dt span{ display:block;float:right}
.news dd{display:block; width:100%; padding:10px 0px; overflow:hidden; border-bottom:1px #e5e5e5 dashed;}
.news dd:last-child{border-bottom:1px #fff dashed;}
.news dd .pic{ width:80px; height:80px; overflow:hidden; padding-right:10px; }
.news dd .pic img{ width:100%}
.news dd .newtit{padding-left:10px;}
.news dd .newtit h3{font-size:14px !important; line-height:25px;}
.news dd .newtit h3:hover{ color:#009fe9}
.news dd .newtit h3 p{ width:68%;display: inline-block;outline: 0;word-break: keep-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news dd .newtit h3 em{font-style:normal; font-weight:normal;line-height:25px;}

/*正文*/
.content{ width:775px;margin:0 auto; padding:96px;}
.prcontent{ width:940px;float:right}
.content_bak {font-size: 14px;line-height: 30px;background-color: #fff;}
.newsTit{width:100%;border-bottom:1px solid #eee;text-align:center;padding-bottom:15px;margin-bottom: 10px}
.newsTit h1,.newsTit h2{color:#000;font-weight: bold; padding:20px 0;}
.newsTit p{font-size:14px;color:#bbb}
.newsTit p a{color:#bbb}
.newsTit p span{padding:0 20px}

.ar_content{margin: 60px 0; line-height:25px; font-size:14px;}
.ar_content img{display: block;margin: auto;}
.newsbshare{text-align:center;font-size:14px}
.newsDetailCur{width:100%;position:relative;padding:22px 0 16px}
.newsDetailCur li{font-size:14px;position:relative;z-index:1111;overflow: hidden; line-height:25px;}
.newsDetailCur li a{padding:5px 0 5px;}
.newsDetailCur li a:hover{ color:#033}

/*侧栏*/
.navli{ width:240px;float:left; overflow:hidden}
.navli h3{color:#0c221c; line-height:40px;}
.navli .prlinav{ background:#0c221c}
.navli .prlinav li{ height:42px; line-height:40px;border-bottom:1px #293c38 solid;}
.navli .prlinav li a{ color:#FFF; padding:0 20px; font-size:14px;}
.navli .prlinav li:hover{ background:#293c38}


.listnews{width:1200px;margin:0 auto;padding:20px 0px 20px 0px;overflow:hidden;}
.news-box{position: relative;padding: 15px;overflow: hidden;margin-bottom: 1rem;background: #fff;border:1px solid #fff;}
.news-box .respimg{float: left;margin-right: 2%;width: 14.66666667%;}
.news-box .respimg img{ width:100%}
.news-box .news_time{float: left;margin-right: 2%;width: 14.66666667%;}
.news-box .news_time .date{text-align: center;padding: 0;position: relative;padding-left: 15px}
.news-box .news_time .date:before{display: block;content: '';position:absolute;width: 1px;top: -100px;bottom: -100px;left:0;background-color: #dcdcdc;}
.news-box .news_time .date i{font-size: 38px;font-weight: bold;display: block;color: #000;font-style: normal;}

.news-box .news_cont{ float: left;margin-right: 2%;width: 64.66666667%;}
.news-box .news_cont h5{font-size: 1rem;font-weight: normal;padding-bottom: 6px}
.news-box .news_cont h5 a {color: #363535;display: block;position: relative;}
.news-box .news_cont h5 a:after {display: block;content: '';position: absolute;width: 20%;height: 1px;background-color: #2b2a2a;}
.news-box.on .news_cont h5 a:after {width: 40%;}
.news-box .news_cont p{padding: 5px 0 10px 0;font-size:13px;text-align: justify; line-height:25px;}
.news-box a.more{border:1px solid #d2d2d2;color: #000;padding: 3px 20px;display: inline-block;line-height: 25px;}
.news-box a.more:hover{border-color: #fff}

.page{text-align: center;margin-top: 60px;margin-bottom: 30px;}
.page ul{display: inline-block;}
.page li{float: left;margin-right: 10px;}
.page li a{padding: 5px 10px;background: #3d4e49;color: #fff;}



.footer{width:1200px;margin:0 auto;padding:20px 0px 20px 0px;overflow:hidden;color:#8b939e;}
.footer .f-logo{ float:left; width:304px; padding-top:10px;}
.footer .f-wx{float: right; width:100px;}
.footer .f-logo img,.footer .f-wx img{ width:100%}
.footer .f-lx{ font-size:14px; line-height:28px; float:left; margin-left:200px;}
.footer .f-lx p{padding-left:30px; margin:10px 0px;}
.footer .f-lx p.f-ad{ background:url(../images/f-ad.png)no-repeat;}
.footer .f-lx p.f-tel{ background:url(../images/f-tel.png)no-repeat;}

.Copyright{text-align: center; background-color:#000; color:#8b939e;font-size: 14px; line-height:40px;}


.buybox {width:810px;display:none;z-index:99;top:50%; left:50%;margin:-230px 0 0 -405px;position:fixed;font-size:14px;height:460px;background:#fff; padding:20px; padding-top:40px;}
.buybox .bd {position: relative;}
.buybox a.close {position: absolute;top:-35px;right:-2px;color: #000;width: 30px;height: 30px;line-height: 30px;text-align: center;overflow: auto;border-radius:50%}
.buybox a.close:hover {background-color: #0088be; color:#FFF}
.opacity_bg{width:100%; position:absolute; background:#000;opacity:0.5;filter:alpha(opacity=50); top:0; left:0; display:none; z-index:98;height: 1000px;}


